apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: gemeente-scherpenzeel-debt-register
  namespace: bk-test
spec:
  interval: 5m
  chart:
    spec:
      chart: /chart/debt-register
      version: "0.10.0"
      sourceRef:
        kind: GitRepository
        name: debt-register
        namespace: bk-test
      interval: 1m
  values:
    nameOverride: gemeente-scherpenzeel-debt-register
    config:
      organization: "Gemeente Scherpenzeel"
      apiKey: "dPr4b9e4Dt5Lls197AGg"
      apiKeySecretName: gemeente-scherpenzeel-debt-register-apikey
    ingress:
      enabled: false
      annotations: {}
